body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	color: #FFFFFF;
	font-family: Verdana;
}
.KCWilkerson {
	font-size: 54px;
}
.Photography {font-size: 28px}
.Title {
	color: #FFFFFF;
	font-size: 30pt;}
.Navigation {font-size: 14px}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
}

.copyright {
	font-size: 10px;
	color: #FFFFFF;
}

